## kio 5.80.1

=== debian/changelog ===
kio (5.80.1-0ubuntu3) hirsute; urgency=medium

  * Build qch help docs once more now that doxygen works again on
    riscv64.
  * Add upstream requested patch to fix bug on unmounting volumes.
    https://bugs.kde.org/show_bug.cgi?id=434455
    - debian/patches: upstream_fix-kde-bug-434455.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Mar 2021 14:20:21 +0000

kio (5.80.1-0ubuntu2) hirsute; urgency=medium

  * Build without docs

 -- Rik Mills <rikmills@kde.org>  Fri, 19 Mar 2021 12:08:03 +0000

kio (5.80.1-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix release (5.80.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 19 Mar 2021 08:55:32 +0000

kio (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)
  * Refresh patches:
    - report_error_removing_dirs
    - fix_kfreebsd_build
    - fix_hurd_build.patch
  * Update installed files
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:08:10 +0000

kio (5.79.0-0ubuntu1) hirsute; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.79.0)
  * Drop included upstream-a183dd0d1ee0-copyjob-fix-crash-skip-
    retry.patch

  [ José Manuel Santamaría Lema ]
  * Update symbols

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:22:12 +0000

kio (5.78.0-3ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep Kubuntu symbols files.

 -- Rik Mills <rikmills@kde.org>  Wed, 03 Feb 2021 10:57:42 +0000

kio (5.78.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep Kubuntu symbols files.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 10:38:44 +0000

kio (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)
  * Drop upstream-9dc9e26b9196-add-missing-nullptr-init.patch, included
    in this release.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:56:42 +0000

kio (5.77.0-3ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep Kubuntu symbols files.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Jan 2021 22:54:41 +0000

kio (5.77.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.77.0)
  * Refresh patch report_error_removing_dirs
  * Refresh patch fix_kfreebsd_build
  * Refresh patch fix_hurd_build.patch
  * Update patch Use-CXX_FLAGS-for-moc_predefs.h.patch
  * Update symbols files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Dec 2020 20:10:35 +0000

kio (5.76.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.75.0)
  * Update symbols
  * New upstream release (5.76.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Nov 2020 13:23:05 +0000
