## kio 5.86.0a

=== debian/changelog ===
kio (5.86.0a-0ubuntu3) impish; urgency=medium

  * Add another upstream bugfix patch:
    - d/p/upstream_fix-showing-labels-for-read-only-files.patch
      https://bugs.kde.org/442237

 -- Rik Mills <rikmills@kde.org>  Fri, 24 Sep 2021 14:26:42 +0100

kio (5.86.0a-0ubuntu2) impish; urgency=medium

  * Add upstream bugfix patch:
    - d/p/upstream_fix-permissions-when-copying-files.patch
      https://bugs.kde.org/show_bug.cgi?id=404777

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Sep 2021 12:24:52 +0100

kio (5.86.0a-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)
  * Refresh patches so the apply without any offset
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:48:19 +0100

kio (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)
  * New build deps kded5-dev and libmount-dev
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:27:30 +0100

kio (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 09:00:33 +0100

kio (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:17:30 +0100

kio (5.82.0a-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:57:12 +0100

kio (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)
  * Drop included upstream_fix-kde-bug-434455.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:29:40 +0100
