=== debian/control ===
--- 
+++ 
@@ -7,32 +7,34 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
                gettext,
+               kded5-dev (>= 5.86.0~),
                libacl1-dev,
-               libkf5archive-dev (>= 5.80.0~),
-               libkf5auth-dev (>= 5.80.0~),
-               libkf5bookmarks-dev (>= 5.80.0~),
-               libkf5completion-dev (>= 5.80.0~),
-               libkf5config-dev (>= 5.80.0~),
-               libkf5configwidgets-dev (>= 5.80.0~),
-               libkf5coreaddons-dev (>= 5.80.0~),
-               libkf5crash-dev (>= 5.80.0~),
-               libkf5dbusaddons-dev (>= 5.80.0~),
-               libkf5doctools-dev (>= 5.80.0~),
-               libkf5i18n-dev (>= 5.80.0~),
-               libkf5iconthemes-dev (>= 5.80.0~),
-               libkf5itemviews-dev (>= 5.80.0~),
-               libkf5jobwidgets-dev (>= 5.80.0~),
-               libkf5notifications-dev (>= 5.80.0~),
-               libkf5service-dev (>= 5.80.0~),
-               libkf5solid-dev (>= 5.80.0~),
-               libkf5textwidgets-dev (>= 5.80.0~),
-               libkf5wallet-dev (>= 5.80.0~),
-               libkf5widgetsaddons-dev (>= 5.80.0~),
-               libkf5windowsystem-dev (>= 5.80.0~),
-               libkf5xmlgui-dev (>= 5.80.0~),
+               libkf5archive-dev (>= 5.86.0~),
+               libkf5auth-dev (>= 5.86.0~),
+               libkf5bookmarks-dev (>= 5.86.0~),
+               libkf5completion-dev (>= 5.86.0~),
+               libkf5config-dev (>= 5.86.0~),
+               libkf5configwidgets-dev (>= 5.86.0~),
+               libkf5coreaddons-dev (>= 5.86.0~),
+               libkf5crash-dev (>= 5.86.0~),
+               libkf5dbusaddons-dev (>= 5.86.0~),
+               libkf5doctools-dev (>= 5.86.0~),
+               libkf5i18n-dev (>= 5.86.0~),
+               libkf5iconthemes-dev (>= 5.86.0~),
+               libkf5itemviews-dev (>= 5.86.0~),
+               libkf5jobwidgets-dev (>= 5.86.0~),
+               libkf5notifications-dev (>= 5.86.0~),
+               libkf5service-dev (>= 5.86.0~),
+               libkf5solid-dev (>= 5.86.0~),
+               libkf5textwidgets-dev (>= 5.86.0~),
+               libkf5wallet-dev (>= 5.86.0~),
+               libkf5widgetsaddons-dev (>= 5.86.0~),
+               libkf5windowsystem-dev (>= 5.86.0~),
+               libkf5xmlgui-dev (>= 5.86.0~),
                libkrb5-dev,
+               libmount-dev,
                libqt5sql5-sqlite,
                libqt5x11extras5-dev (>= 5.14.0~),
                libxml2-dev,
@@ -62,13 +64,13 @@
 Package: libkf5kio-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5bookmarks-dev (>= 5.80.0~),
-         libkf5completion-dev (>= 5.80.0~),
-         libkf5itemviews-dev (>= 5.80.0~),
-         libkf5jobwidgets-dev (>= 5.80.0~),
-         libkf5service-dev (>= 5.80.0~),
-         libkf5solid-dev (>= 5.80.0~),
-         libkf5xmlgui-dev (>= 5.80.0~),
+Depends: libkf5bookmarks-dev (>= 5.86.0~),
+         libkf5completion-dev (>= 5.86.0~),
+         libkf5itemviews-dev (>= 5.86.0~),
+         libkf5jobwidgets-dev (>= 5.86.0~),
+         libkf5service-dev (>= 5.86.0~),
+         libkf5solid-dev (>= 5.86.0~),
+         libkf5xmlgui-dev (>= 5.86.0~),
          qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
          ${shlibs:Depends},
